\documentclass[a4paper]{article}

% Configure your document here:
\newcommand{\SUBJECT}{Mobile und GUI Engineering}
\newcommand{\TITLE}{\LaTeX \space summary template}
\newcommand{\SEMESTER}{HS2022}
\newcommand{\SUBTITLE}{A documentation template}
\newcommand{\STUDENT}{Marco Agostini}
\newcommand{\CONTENTDEPTH}{2}

\include{sections/header}

% --------------------------
\begin{document}
	\include{sections/front}
	
	\setcounter{tocdepth}{\CONTENTDEPTH}
	\tableofcontents
	\pagebreak
	
	\part{Android}
		\include{sections/01_week}
		\include{sections/02_week}
		\include{sections/03_week}
		\include{sections/04_week}
		\include{sections/05_week}
		\include{sections/06_week}
		\include{sections/07_week}
	\part{.NET MAUI}
		\include{sections/08_week}
		\include{sections/09_week}
		\include{sections/10_week}
		\include{sections/11_week}
		\include{sections/12_week}
		
		\include{sections/14_week}
	
\end{document}